<?php
defined('WEKIT_VERSION') or exit(403);
/**
 * 后台菜单添加
 *
 * @author 兰度 <love@medz.cn>
 * @copyright http://www.medz.cn
 * @license http://www.medz.cn
 */
class App_Mediaurl_ConfigDo {
	
	/**
	 * 获取快贴视屏后台菜单
	 *
	 * @param array $config
	 * @return array 
	 */
	public function getAdminMenu($config) {
		$config += array(
			'ext_mediaurl' => array('快贴视屏', 'app/manage/*?app=mediaurl', '', '', 'appcenter'),
			);
		return $config;
	}
}

?>